#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #3d8eb9;
}
#menu-0 .mbr-navbar__hamburger {
  color: #ffffff;
}
#menu-0 .mbr-navbar__items a {
  font-size: 16px;
}
#header4-1 I {
  color: #ffffff;
  font-size: 72px;
}
#header4-1 SPAN {
  font-size: 60px;
  color: #ffffff;
}
#content5-4 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-4 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-4 .mbr-article {
  color: #fff;
}
#msg-box5-6 .mbr-header__text {
  color: #d14841;
}
#msg-box5-6 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-6 .mbr-article {
  color: #ffffff;
}
#msg-box5-6 .mbr-article P {
  color: #d14841;
}
#msg-box5-a .mbr-header__text {
  color: #d14841;
  text-align: left;
}
#msg-box5-a .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-a .mbr-article {
  color: #ffffff;
}
#msg-box5-a .mbr-article P {
  color: #d14841;
}
#msg-box5-c .mbr-header__text {
  color: #d14841;
  font-size: 30px;
}
#msg-box5-c .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-c .mbr-article {
  color: #ffffff;
}
#msg-box5-c .mbr-article P {
  color: #d14841;
}
#msg-box5-5 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-5 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-5 .mbr-article {
  color: #ffffff;
}
#content5-9 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-9 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-9 .mbr-article {
  color: #fff;
}
#content5-9 .mbr-article P {
  font-size: 30px;
  text-align: center;
}
#content5-f .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-f .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-f .mbr-article {
  color: #fff;
}
#msg-box1-2l .mbr-header .mbr-header__text {
  color: #fff;
}
#msg-box1-2l .mbr-article {
  color: #7c706b;
  text-align: center;
}
#msg-box5-g .mbr-header__text {
  color: #ffffff;
}
#msg-box5-g .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-g .mbr-article {
  color: #ffffff;
}
#msg-box5-g .mbr-article P {
  color: #ffffff;
}
#content5-k .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-k .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-k .mbr-article {
  color: #fff;
}
#content5-k .mbr-article P {
  font-size: 36px;
  text-align: center;
}
#msg-box5-p .mbr-header__text {
  color: #e25041;
}
#msg-box5-p .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-p .mbr-article {
  color: #ffffff;
}
#msg-box5-p .mbr-article P {
  color: #e25041;
}
#content5-r .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-r .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-r .mbr-article {
  color: #fff;
}
#features1-j P {
  text-align: left;
}
#msg-box5-l .mbr-header__text {
  color: #ffffff;
}
#msg-box5-l .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-l .mbr-article {
  color: #ffffff;
}
#content5-q .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-q .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-q .mbr-article {
  color: #fff;
}
#content5-q .mbr-article P {
  text-align: center;
  font-size: 32px;
}
#msg-box5-o .mbr-header__text {
  color: #e25041;
}
#msg-box5-o .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-o .mbr-article {
  color: #ffffff;
}
#msg-box5-o .mbr-article P {
  color: #e25041;
}
#content5-m .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-m .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-m .mbr-article {
  color: #3c3c3c;
  font-size: 16px;
}
#msg-box5-s .mbr-header__text {
  color: #ffffff;
}
#msg-box5-s .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-s .mbr-article {
  color: #ffffff;
}
#content5-t .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-t .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-t .mbr-article {
  color: #fff;
}
#content5-t .mbr-article P {
  font-size: 32px;
  text-align: center;
}
#msg-box5-u .mbr-header__text {
  color: #eb6b56;
}
#msg-box5-u .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-u .mbr-article {
  color: #ffffff;
}
#msg-box5-u .mbr-article P {
  color: #eb6b56;
}
#content5-v .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-v .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-v .mbr-article {
  color: #fff;
}
#content5-v .mbr-article P {
  font-size: 17px;
}
#msg-box5-x .mbr-header__text {
  color: #ffffff;
}
#msg-box5-x .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-x .mbr-article {
  color: #ffffff;
}
#content5-y .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-y .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-y .mbr-article {
  color: #fff;
}
#content5-y .mbr-article P {
  font-size: 30px;
  text-align: center;
}
#content5-10 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-10 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-10 .mbr-article {
  color: #fff;
}
#content5-10 .mbr-article P {
  color: #000000;
}
#content5-12 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-12 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-12 .mbr-article {
  color: #fff;
}
#msg-box5-13 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-13 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-13 .mbr-article {
  color: #ffffff;
}
#content5-14 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-14 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-14 .mbr-article {
  color: #fff;
}
#content5-14 .mbr-article P {
  text-align: center;
  font-size: 30px;
}
#content5-16 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-16 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-16 .mbr-article {
  color: #fff;
}
#content5-16 .mbr-article P {
  color: #000000;
}
#content5-17 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-17 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-17 .mbr-article {
  color: #fff;
}
#msg-box5-18 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-18 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-18 .mbr-article {
  color: #ffffff;
}
#content5-19 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-19 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-19 .mbr-article {
  color: #fff;
}
#content5-19 .mbr-article P {
  font-size: 32px;
  text-align: center;
}
#msg-box5-1b .mbr-header__text {
  color: #eb6b56;
}
#msg-box5-1b .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-1b .mbr-article {
  color: #ffffff;
}
#msg-box5-1b .mbr-article P {
  color: #eb6b56;
}
#content5-1c .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-1c .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-1c .mbr-article {
  color: #fff;
}
#msg-box5-1f .mbr-header__text {
  color: #ffffff;
}
#msg-box5-1f .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-1f .mbr-article {
  color: #ffffff;
}
#content5-1g .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-1g .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-1g .mbr-article {
  color: #fff;
}
#content5-1g .mbr-article P {
  text-align: center;
  font-size: 30px;
}
#msg-box5-1h .mbr-header__text {
  color: #eb6b56;
}
#msg-box5-1h .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-1h .mbr-article {
  color: #ffffff;
}
#msg-box5-1h .mbr-article P {
  color: #eb6b56;
}
#content5-1i .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-1i .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-1i .mbr-article {
  color: #fff;
}
#msg-box5-1k .mbr-header__text {
  color: #ffffff;
}
#msg-box5-1k .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-1k .mbr-article {
  color: #ffffff;
}
#content5-1l .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-1l .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-1l .mbr-article {
  color: #fff;
}
#content5-1l .mbr-article P {
  font-size: 30px;
  text-align: center;
}
#msg-box5-1m .mbr-header__text {
  color: #eb6b56;
}
#msg-box5-1m .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-1m .mbr-article {
  color: #eb6b56;
}
#msg-box5-1m .mbr-article P {
  color: #eb6b56;
}
#content5-1o .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-1o .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-1o .mbr-article {
  color: #fff;
}
#content5-1o .mbr-article P {
  font-size: 16px;
}
#msg-box5-1q .mbr-header__text {
  color: #ffffff;
}
#msg-box5-1q .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-1q .mbr-article {
  color: #ffffff;
}
#msg-box5-1s .mbr-header__text {
  color: #eb6b56;
}
#msg-box5-1s .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-1s .mbr-article {
  color: #ffffff;
}
#msg-box5-1s .mbr-article P {
  color: #eb6b56;
}
#content5-1v .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-1v .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-1v .mbr-article {
  color: #fff;
}
#msg-box5-3k .mbr-header__text {
  color: #ffffff;
}
#msg-box5-3k .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-3k .mbr-article {
  color: #ffffff;
}
#content5-1x .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-1x .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-1x .mbr-article {
  color: #fff;
}
#content5-1x .mbr-article P {
  text-align: center;
  font-size: 30px;
}
#content5-1z .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-1z .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-1z .mbr-article {
  color: #fff;
}
#msg-box5-21 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-21 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-21 .mbr-article {
  color: #ffffff;
}
#content5-22 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-22 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-22 .mbr-article {
  color: #fff;
}
#content5-22 .mbr-article P {
  font-size: 30px;
}
#content5-26 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-26 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-26 .mbr-article {
  color: #fff;
}
#msg-box5-28 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-28 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-28 .mbr-article {
  color: #ffffff;
}
#content5-2b .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-2b .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-2b .mbr-article {
  color: #fff;
}
#msg-box5-2c .mbr-header__text {
  color: #ffffff;
}
#msg-box5-2c .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-2c .mbr-article {
  color: #ffffff;
}
#content5-2j .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-2j .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-2j .mbr-article {
  color: #fff;
}
#content5-2j .mbr-article P {
  text-align: center;
  font-size: 30px;
}
#msg-box5-2f .mbr-header__text {
  color: #eb6b56;
}
#msg-box5-2f .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-2f .mbr-article {
  color: #ffffff;
}
#msg-box5-2f .mbr-article P {
  color: #eb6b56;
}
#content5-2e .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-2e .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-2e .mbr-article {
  color: #fff;
}
#content5-2i .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-2i .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-2i .mbr-article {
  color: #fff;
}
#content5-2i .mbr-article P {
  text-align: center;
}
#msg-box5-2m .mbr-header__text {
  color: #ffffff;
}
#msg-box5-2m .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-2m .mbr-article {
  color: #ffffff;
}
#msg-box5-2t .mbr-header__text {
  color: #eb6b56;
}
#msg-box5-2t .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-2t .mbr-article {
  color: #eb6b56;
}
#msg-box5-2t .mbr-article P {
  color: #eb6b56;
}
#content5-2n .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-2n .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-2n .mbr-article {
  color: #fff;
}
#content5-2n .mbr-article P {
  font-size: 16px;
}
#msg-box5-2u .mbr-header__text {
  color: #ffffff;
}
#msg-box5-2u .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-2u .mbr-article {
  color: #ffffff;
}
#msg-box5-2x .mbr-header__text {
  color: #eb6b56;
}
#msg-box5-2x .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-2x .mbr-article {
  color: #ffffff;
}
#msg-box5-2x .mbr-article P {
  color: #eb6b56;
}
#content5-2v .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-2v .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-2v .mbr-article {
  color: #fff;
}
#msg-box5-2y .mbr-header__text {
  color: #ffffff;
}
#msg-box5-2y .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-2y .mbr-article {
  color: #ffffff;
}
#msg-box5-31 .mbr-header__text {
  color: #eb6b56;
}
#msg-box5-31 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-31 .mbr-article {
  color: #ffffff;
}
#msg-box5-31 .mbr-article P {
  color: #eb6b56;
}
#content5-2z .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-2z .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-2z .mbr-article {
  color: #fff;
}
#msg-box5-32 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-32 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-32 .mbr-article {
  color: #ffffff;
}
#content5-36 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-36 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-36 .mbr-article {
  color: #fff;
}
#content5-36 .mbr-article P {
  text-align: center;
  font-size: 30px;
}
#msg-box5-39 .mbr-header__text {
  color: #eb6b56;
}
#msg-box5-39 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-39 .mbr-article {
  color: #ffffff;
}
#msg-box5-39 .mbr-article P {
  color: #eb6b56;
}
#content5-34 .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-34 .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-34 .mbr-article {
  color: #fff;
}
#msg-box5-3a .mbr-header__text {
  color: #ffffff;
}
#msg-box5-3a .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-3a .mbr-article {
  color: #ffffff;
}
#content5-3c .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-3c .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-3c .mbr-article {
  color: #fff;
}
#msg-box5-3e .mbr-header__text {
  color: #ffffff;
}
#msg-box5-3e .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-3e .mbr-article {
  color: #ffffff;
}
#msg-box5-3i .mbr-header__text {
  color: #eb6b56;
}
#msg-box5-3i .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-3i .mbr-article {
  color: #ffffff;
}
#msg-box5-3i .mbr-article P {
  color: #eb6b56;
}
#content5-3f .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-3f .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-3f .mbr-article {
  color: #fff;
}
#content5-3j .mbr-header .mbr-header__text {
  text-align: center;
  color: #fff;
}
#content5-3j .mbr-header .mbr-header__subtext {
  text-align: center;
  color: #fff;
}
#content5-3j .mbr-article {
  color: #fff;
}
#msg-box1-3m .mbr-header .mbr-header__text {
  color: #fff;
}
#msg-box1-3m .mbr-article {
  color: #fff;
  text-align: center;
}
